main {
    overflow: hidden;
    position: relative;
}

body {
    font-size: 18px;
}

h1 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 50px;
    line-height: 50px;
    color: #06162F;
}

h2 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: bold;
    font-size: 30px;
    line-height: 37px;
    color: #06162F;
}

h3 {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 22px;
    line-height: 26px;
    color: #06162F;
}

p {
    font-family: Open Sans;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
    line-height: 22px;
    color: #06162F;
}

button {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    line-height: 19px;
    text-transform: uppercase;
    color: #FFFFFF;
    padding: 14px 35px 14px 35px;
    background: rgba(46, 159, 64, 1);
    border-width: 0;
}

button:hover {
    background: rgba(46, 159, 64, 0.9);
}

button:active {
    box-shadow: inset 0px 0px 10px rgba(0, 0, 0, 0.25);
}

button:focus {
    outline:0;
}

.blue-button {
    background-color: #357BE5 !important;
}

.content-container {
    padding: 0 123px 43px 123px;
}

.nav-link {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 18px;
    line-height: 20px;
    text-transform: capitalize;
    color: #06162F !important;
    border-bottom: 2px solid rgba(0, 0, 0, 0);
    padding-bottom: 1px;
    transition: .3s;
}

.nav-link:hover {
    border-bottom: 2px solid #06162F;
    color: #06162F;
    transition: .3s;
}

.nav-item .active {
    border-bottom: 2px solid #06162F;
}

.nav-item {
    margin-right: 62px;
}

.bg-light {
    background-color: transparent !important;
}

.navbar-toggler:hover {
    background-color: transparent;
}

.collapsing {
    margin-top: 40px; 
}

nav {
    padding-left: 0 !important;
    margin-top: 43px;
    z-index: 2;
}

.header-info {
    margin-top: 93px;
    z-index: 2;
}

.description-text {
    font-family: Montserrat;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 15px;
    text-transform: uppercase;
    color: rgba(46, 159, 64, 0.6);
}

.title-description {
    margin-bottom: 4px;
}

.small-hr {
    border: 2px solid #06162F;
    width: 104px;
}

.title-hr {
    margin-top: 28px;
}

.after-title-text {
    color: #686868;
    max-width: 440px;
    margin-top: 41px;
}

.after-title-button {
    display: table;
    margin-top: 41px;
    max-width: 217px;
}

.header-image {
    height: 600px;
    width: 40%;
    background: linear-gradient(0deg, #FFFFFF, #FFFFFF), url(../images/header-image.png);
    background-blend-mode: color, normal;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    right: 0;
    top: 113px;
}

.header-image-mask {
    background: rgba(0, 0, 0, 0.09);
    height: 800px;
    width: 40%;
    z-index: 1;
    position: absolute;
    right: 0;
    top: 0;
}

.benefits {
    margin-top: 41px;
    max-width: 690px;
    z-index: 3;
    position: relative;
}

.benefit {
    width: 230px;
    height: 130px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.benefit-title {
    margin-top: 10px;
    font-family: Montserrat;
    font-weight: bold;
    line-height: 20px;
    color: #FFFFFF;
}

.white-shadowed-block {
    background: #FFFFFF;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.25);
    z-index: 3;
    position: relative;
}

.blue-shadowed-block {
    background: #357BE5;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.25);
    z-index: 3;
    position: relative;
}

.green-shadowed-block {
    background: #32A044;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.25);
    z-index: 3;
    position: relative;
}

.about-block {
    padding: 47px 60px 47px 60px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1024px;
}

.about-description {
    margin-top: 33px;
}

.usage-benefits {
    margin-top: 81px;
    max-width: 1024px;
    margin-left: auto;
    margin-right: auto;
}

.usage-benefits-blocks {
    margin-top: 7px;
}

.titled-bordered-block {
    height: 100%;
}

.benefits-col {
    margin-top: 86px;
}

.bordered-block-content {
    border: 1px solid #2E9F40;
    box-sizing: border-box;
    padding: 30px 23px 23px 23px;
    height: 100%;
}

.bordered-block-title {
    z-index: 2;
    position: absolute;
    background: #FFFFFF;
    margin-left: 23px;
    margin-right: 55px;
    padding: 7px 4px 7px 4px;
    top: -18px;
}

.blue-list {
    list-style: none;
    padding-left: 0;
}

.blue-list li {
    margin-top: 10px;
}

.blue-list li img {
    margin-right: 12px;
}

.key-values {
    margin-top: 92px;
    background: linear-gradient(250.38deg, #2E9F40 -7.18%, rgba(46, 159, 64, 0.84) 106.31%);
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.25);
    padding: 52px 52px 82px 52px;
}

.key-values-title {
    text-align: center;
    color: #F7FFF5;
}

.key-values-content {
    margin-top: 64px;
    color: #F7FFF5;
    margin-left: 170px;
}

.key-value-title {
    color: #F7FFF5;
}

.key-value-separator {
    border: 1px solid #F7FFF5;
    width: 150px;
    margin: 8px 0 6px 0;
}

.key-values-map {
    position: absolute;
    z-index: 2;
    margin-top: 130px;
}

.how-it-works {
    margin-top: 92px;
}

.how-it-works-title {
    margin-bottom: 77px;
}

.how-it-works-block {
    padding: 12px 12px 27px 19px;
    height: 100%;
}


.how-it-works-description {
    margin-top: 14px;
}

.white-color {
    color: #ffffff!important;
}

.gray-square {
    background: rgba(0, 0, 0, 0.09);
    position: absolute;
}

.square-1 {
    width: 600px;
    height: 600px;
    right: -250px;
    margin-top: 70px;
    transform: rotate(68.6deg);
}

.square-2 {
    width: 400px;
    height: 400px;
    left: -100px;
    transform: rotate(114.02deg);
}

.faq-block {
    margin-top: 124px;
}

.faq-content {
    margin-top: 87px;
    margin-left: auto;
    margin-right: auto;
    max-width: 1024px;
}

.faq-question {
    margin-top: 30px;
}

.faq-question-title-area {
    padding: 22px;
    cursor: pointer;
}

.collapse-arrow {
    margin-left: auto;
}

.faq-answer-area {
    padding: 0 82px 38px 22px;
    margin: 0;
    box-sizing: content-box;
}

.faq-separator {
    border: 1px solid #FFFFFF;
    width: 100%;
    margin-top: 0;
    margin-bottom: 10px;
}

.ask-question-block {
    margin-top: 60px;
}

.ask-question-button {
    display: block;
    margin: 28px auto 0 auto;
}

.footer {
    padding: 42px 120px 42px 120px;
    background: #3A3D3F;
    width: 100%;
    min-height: 100px;
    margin-top: 61px;
    position: relative;
    z-index: 4;
}

.footer-link {
    font-size: 14px;
    color: #FFFFFF;
}

.footer-link:hover {
    color: #FFFFFF;
}

.header-masked-image {
    background-size: cover;
    background-position: bottom;
    background-repeat: no-repeat;
    width: 100%;
    height: 100%;
    max-height: 800px;
    position: absolute;
    top: 0;
}

.capabilities-image {
    background-image: url(../images/capabilites.png);
}

.page-title-block {
    margin-top: 130px;
    position: relative;
    text-align: center;
}

.page-description {
    margin-top: 33px;
}

.capabilites {
    margin-top: 180px;
}

.capabilites-card {
    background: #FFFFFF;
    padding: 32px;
    cursor: pointer;
    transition: .3s;
    height: 100%;

}

/* .capabilites-card:hover {
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.17);
    transition: .3s;
} */

.image-background-block {
    padding: 39px 0 39px 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    background: #F4F4F4;
}

.capabilities-card-header {
    margin-top: 21px;
    margin-bottom: 32px;
}

.blog-image {
    background-image: url(../images/blog.png)
}


.blog-card {
    height: 100%;
    background: #FFFFFF;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.25);
}

.blog-post-image {
    width: 100%;
    background: #E4E4E4;
    height: 200px;
    background-repeat: no-repeat;
    background-size: cover;
}

.blog-post-content {
    padding: 12px 20px 38px 20px;
}

.blog-post-title {
    margin-top: 9px;
    margin-bottom: 40px;
}

.blog-post-description {
    margin-bottom: 47px;
}

.contacts-image {
    background-image: url(../images/contacts.png);
}

.contacts {
    margin-top: 74px;
    margin-bottom: 100px;
    max-width: 790px;
    margin-left: auto;
    margin-right: auto;
}

.contacts-modal {
    padding: 32px 50px 40px 50px;
}

.contacts-modal-form {
    margin-top: 20px;
    margin-bottom: 40px;
}

.input-element {
    border-bottom: 2px solid #357BE5;
    border-top: 0px;
    border-left: 0px;
    border-right: 0px;
    outline: none;
    width: 100%;
    padding-bottom: 10px;
}

.input-element::placeholder {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 16px;
    line-height: 20px;
    color: #686868;
}

.textarea-input {
    margin-bottom: 40px;
    min-height: 100px;
}

.modal-cross {
    margin-left: auto;
    cursor: pointer;
}

.modal-content {
    background: #FFFFFF;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.25);
    border-radius: 0;
    border: 0;
}

.docs-image {
    background-image: url(../images/docs.png);
}

.docs {
    margin-top: 158px;
}

.docs-navbar {
    position: relative;
    z-index: 1;
    padding: 40px 0 40px 0;
    background: #F5FDFF;
    box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.25);
}

.docs-col {
    background: #FFFFFF;
    padding: 50px 95px 27px 90px;
    max-height: 1000px; /** Change this **/
    overflow-y: scroll;
    min-height: 800px;
}

.docs-nav-col {
    background: #357BE5;
    padding: 50px 38px 27px 50px;
}

.search-bar {
    background-color: white;
    padding: 8px 13px 8px 19px;
    display: flex;
    align-items: center;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.search-bar-button {
    background-color: transparent;
    padding: 0;
}

.search-bar-button:hover {
    background-color: transparent;
}

.search-bar-query {
    width: 100%;
    margin-right: 10px;
    border: 0;
    outline: none;
}

.search-bar-query::placeholder {
    font-family: Source Sans Pro;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    line-height: 18px;
    color: #C4C4C4;
}

.search-bar-query:active{
    box-shadow: none;
}

.docs-nav {
    margin-top: 30px;
}

.docs-nav-list {
    list-style-type: none;
    padding-left: 0;
}

.docs-nav-list li {
    margin-top: 16px;
}

.docs-nav-list a {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
}

.docs-nav-list-collapse {
    list-style-type: none;
    padding-left: 50px;
}

.docs-nav-list-collapse li {
        margin-top: 2px;
}

.docs-nav-list-collapse a {
    font-family: Open Sans;
    font-style: normal;
    font-weight: bold;
    font-size: 13px;
    line-height: 23px;
    color: #FFFFFF;
}

.docs-nav-list .active {
    display: block;
    border-left: 2px solid #FFFFFF;
    padding-left: 9px;
}

#benefit1 {
    top: -18px;
}

.logo-image {
    width: 200px;
}

mark{
    background: orange;
    color: black;
}

.search-across {
    position: absolute;
    z-index: 5;
    right: 20px;
    margin-top: 10px;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 10px;
    color: #686868;
    visibility: hidden;
}

.docs-separator {
    margin: 60px 0 60px 0;
    border: 2px solid #06162F;
}


@media (min-width: 2000px) {
    .content-container {
        padding: 43px 15% 43px 15%;
    }
    
    .about-block {
        max-width: none;
    }

    .faq-content {
        max-width: none;
    }
    
    .usage-benefits {
        max-width: none;
    }
    
    .key-values-map {
        position: absolute;
        z-index: 2;
        margin-top: 170px;
        margin-left: 70px;
        width: auto;
    }
    
    .header-masked-image {
        height: 60%;
        max-height: 1000px;
    }
}

@media (max-width: 1800px) {
    .title-text {
        max-width: 633px;
    }

    #benefit3 {
        top: -40px;
        width: 363px;
    }
}

@media (min-width: 1800px) {

    .about-block {
        max-width: 1400px;
    }

    .faq-content {
        max-width: 1400px;
    }

    .usage-benefits {
        max-width: 1400px;
    }
    
    .contacts {
        max-width: 1500px;
    }
}

@media (max-width: 1200px) {
    .nav-item {
        margin-right: 40px;
    }
    
    .header-image-mask {
        width: 100%;
        background: rgba(255, 255, 255, 0.8);
    }
    
    .header-image {
        width: 100%;
        background-position: right;
    }
    
    .key-values-content {
        margin-left: 120px;
    }
    
    .key-values-map {
        width: 500px;
        margin-top: 200px;
    }
    
    .header-masked-image  {
        background-position: left;
    }
    
    .capabilites {
        margin-top: 100px;
    }
    
    .contacts {
        margin-top: 0;
    }

    .docs-col {
        padding-left: 40px;
    }

    .docs-nav-col {
        padding-left: 40px;
    }

    #benefit2 {
        top: -30px;
        width: 219px;
    }

    #benefit3 {
        top: -60px;
        width: 235px;
    }

    .logo-image {
        width: 150px;
    }
}


@media (max-width: 992px) {
    h1 {
        font-size: 45px;
    }
    
    h2 {
        font-size: 27px
    }
    
    h3 {
        font-size: 19px
    }
    
    button {
        padding: 12px 32px 12px 32px;
    }
    
    .nav-item {
        margin-top: 40px;
        margin-right: 0;
        text-align: center;
    }
    
    .nav-link:hover {
        border-bottom: 2px solid rgba(0, 0, 0, 0);
    }

    .nav-item .active {
        border-bottom: 2px solid rgba(0, 0, 0, 0);
    }
    
    .content-container {
        padding: 43px 40px 43px 40px;
    }
    
    .header-info {
        margin-top: 80px;
    }
    
    .header-image {
        background-size: contain;
        background-position: center;
    }
    
    nav {
        margin-top: 0;
    }
    
    .key-values-map {
        margin-top: 300px;
        margin-left: 0;
        width: 400px;

    }

    .how-it-works-block {
        height: auto;
    }

    .square-1 {
        height: 400px;
        width: 400px;
    }

    .square-2 {
        height: 200px;
        width: 200px;
        margin-top: 50px;
    }
    
    .capabilites {
        margin-top: 80px;
    }
    
    .contacts-modal {
        padding: 32px 25px 40px 25px;
    }
    
    .contacts {
        margin-bottom: 20px;
    }
    
    .footer {
        padding-left: 50px;
        padding-right: 50px;
    }

    .docs-col {
        padding-left: 30px;
        padding-right: 30px;
    }

    .docs-nav-col {
        padding-left: 30px;
        padding-right: 30px;
    }

    .docs {
        margin-top: 0;
    }

    #benefit2 {
        top: -30px;
        width: 190px;
    }

    #benefit3 {
        top: -60px;
        width: 233px;
    }
}

@media (max-width: 767px) {
    h1 {
        font-size: 35px;
    }
    
    h2 {
        font-size: 24px;
    }
    
    p {
        font-size: 14px;
    }
    
    .input-element::placeholder {
        font-size: 14px;
    }

    
    .description-text {
        font-size: 12px;
    }
    
    button {
        padding: 10px 29px 10px 29px;
        font-size: 12px;
    }
    
    body {
        font-size: 14px;
    }
    
    .content-container {
        padding: 43px 25px 43px 25px;
    }
    
    .title-hr {
        margin-top: 15px;
    }
    
    .benefits {
        width: 100%;
        margin-top: 50px;
    }
    
    .benefit {
        width: 100%;
    }
    
    .about-block {
        padding: 30px 20px 30px 20px;
    }
    
    .key-values-content {
        margin-left: 0;
    }

    .faq-answer-area {
        padding: 0 22px 38px 22px;
    }
    
    .page-title-block  {
        margin-top: 80px;
    }
    
    .capabilites {
        margin-top: 50px;
    }

    #benefit3 {
        top: -60px;
        width: 205px;
    }

    #benefit4 {
        top: -30px;
        width: 156px;
    }

    .search-across {
        margin-top: 800px;
        right: 2px;
    }
}
